body{
    font-size: 15px;
    line-height: 1.6;
    font-weight: 400;
    font-style: normal;
    font-family: 'Futura';
}
.hiden{
    visibility: hidden;
    position: absolute;
    top: -10000px;
}
.btn_default{
    border: 2px solid var(--default);
    border-radius: 0;
    text-align: center;
    font-size: 19px;
    font-style: italic;
    min-width: 180px;
    padding: 5px 8px 10px;
    margin-top: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    background: #000;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;

    &-white{
        border: 2px solid #fff;
        color: #fff;
    }

    &:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: #fff;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: 50%;
        transform-origin: 50%;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
    }

    svg{
        margin-left: 10px;
        width: 17px;
        position: relative;
        top: 2px;
        transition: all .3s;
        transform: translateX(0);
    }

    &:hover{
        color: white;
        
        &::before{
            -webkit-transform: scaleX(0);
            transform: scaleX(0);
        }

        svg{
            transition: all .3s;
            transform: translateX(8px);
        }
    }
}
.about_content{
    .heading{
        font-weight: bold;
        font-size: 2.5rem;
        margin: 0;
        margin-bottom: 30px;
    }
    .content{
        font-size: 19px;
        line-height: 1.8;
    }
}
@mixin resizeImg($value) {
    .hm-responsive {
        position: relative;
        height: auto!important;
        width: 100%;
        padding-top: $value;
        overflow: hidden;
    
        img {
            margin: auto;
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            object-fit: cover;
        }
    }
}